{
    "page_title": "Loja de Aplicativos",
    "header_title": "Loja de Aplicativos",
    "colors": {
        "body_background": "#040010",
        "header_text": "#ffffff",
        "card_background": "#231c26",
        "card_shadow": "#000000",
        "app_title_text": "#ffffff",
        "app_desc_text": "#ffffff",
        "codes_box_background": "#040010",
        "codes_box_text": "#ffffff",
        "codes_box_strong_text": "#ff0000",
        "btn_text": "#ffffff",
        "btn_download_background": "#ff0000",
        "btn_download_hover": "#ba2323",
        "btn_share_background": "#2bc241",
        "btn_share_hover": "#2e8b46",
        "btn_copy_background": "#0000ff",
        "btn_copy_hover": "#25008c",
        "sweetalert_confirm_button": "#6c63ff",
        "sweetalert_telegram_button": "#229ed9",
        "sweetalert_telegram_cancel_button": "#6c757d",
        "sweetalert_background": "#ffffff",
        "sweetalert_text": "#000000"
    }
}